<!doctype html>  
<!--[if IE 6 ]><html lang="en-us" class="ie6"> <![endif]-->
<!--[if IE 7 ]><html lang="en-us" class="ie7"> <![endif]-->
<!--[if IE 8 ]><html lang="en-us" class="ie8"> <![endif]-->
<!--[if (gt IE 7)|!(IE)]><!-->
<html lang="en-us"><!--<![endif]-->
<head>
	<meta charset="utf-8">
	
	<title>Oxygen - One Page Site Template</title>
	
	<meta name="description" content="Oxygen is a modern and elegant Onepage HTML template. Every single detail is carefully designed in order to create a wonderful user experience. Oxygen is very easy to set up and customize and comes with a well documented help file, which will assist you configure the template in minutes.">
	<meta name="author" content="Themeum">
	<meta name="copyright" content="Themeum">
	<meta name="generator" content="Documenter v2.0 http://rxa.li/documenter">
	<meta name="date" content="2014-08-12T00:00:00+02:00">
	
	<link rel="stylesheet" href="assets/css/documenter_style.css" media="all">
	<link rel="stylesheet" href="assets/js/google-code-prettify/prettify.css" media="screen">
	<script src="assets/js/google-code-prettify/prettify.js"></script>

	
	
	<script src="assets/js/jquery.js"></script>
	
	<script src="assets/js/jquery.scrollTo.js"></script>
	<script src="assets/js/jquery.easing.js"></script>
	
	<script>document.createElement('section');var duration='500',easing='swing';</script>
	<script src="assets/js/script.js"></script>
	
	<style>
		html{background-color:#FFFFFF;color:#383838;}
		::-moz-selection{background:#444444;color:#DDDDDD;}
		::selection{background:#444444;color:#DDDDDD;}
		#documenter_sidebar #documenter_logo{background-image:url();}
		a{color:#0000FF;}
		.btn {
			border-radius:3px;
		}
		.btn-primary {
			  background-image: -moz-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -ms-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -webkit-gradient(linear, 0 0, 0 0088CC%, from(#DDDDDD), to(#0044CC));
			  background-image: -webkit-linear-gradient(top, #0088CC, #0044CC);
			  background-image: -o-linear-gradient(top, #0088CC, #0044CC);
			  background-image: linear-gradient(top, #0088CC, #0044CC);
			  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088CC', endColorstr='#0044CC', GradientType=0);
			  border-color: #0044CC #0044CC #bfbfbf;
			  color:#FFFFFF;
		}
		.btn-primary:hover,
		.btn-primary:active,
		.btn-primary.active,
		.btn-primary.disabled,
		.btn-primary[disabled] {
		  border-color: #0088CC #0088CC #bfbfbf;
		  background-color: #0044CC;
		}
		hr{border-top:1px solid #EBEBEB;border-bottom:1px solid #FFFFFF;}
		#documenter_sidebar, #documenter_sidebar ul a{background-color:#DDDDDD;color:#222222;}
		#documenter_sidebar ul a{-webkit-text-shadow:1px 1px 0px #EEEEEE;-moz-text-shadow:1px 1px 0px #EEEEEE;text-shadow:1px 1px 0px #EEEEEE;}
		#documenter_sidebar ul{border-top:1px solid #AAAAAA;}
		#documenter_sidebar ul a{border-top:1px solid #EEEEEE;border-bottom:1px solid #AAAAAA;color:#444444;}
		#documenter_sidebar ul a:hover{background:#444444;color:#DDDDDD;border-top:1px solid #444444;}
		#documenter_sidebar ul a.current{background:#444444;color:#DDDDDD;border-top:1px solid #444444;}
		#documenter_copyright{display:block !important;visibility:visible !important;}
	</style>
	
</head>
<body class="documenter-project-oxygen">
	<div id="documenter_sidebar">
		<a href="#documenter_cover" id="documenter_logo"></a>
		<ul id="documenter_nav">
			<li><a class="current" href="#documenter_cover">Start</a></li>
				
			<li><a href="#trun_off_preloader" title="Trun off preloader">Trun off preloader</a></li>
			<li><a href="#using_contact_form" title="Using Contact Form">Using Contact Form</a></li>
			<li><a href="#google_map" title="Google map">Google map</a></li>
			<li><a href="#credits" title="Credits">Credits</a></li>
			<li><a href="#thank_you" title="Thank You">Thank You</a></li>

		</ul>
		<div id="documenter_copyright">Copyright 2016<br>
		made with the <a href="http://rxa.li/documenter">Documenter v2.0</a> 
		</div>
	</div>
	<div id="documenter_content">
	<section id="documenter_cover">
	<h1>Oxygen</h1>
	<h2>One Page Site Template</h2>
	<div id="documenter_buttons">
		
	</div>
	<hr>
	<ul>
	<li>Created: 08/12/2014</li>
	<li>Latest update: 07/12/2015</li>	
	<li><a href=""></a></li>	
	</ul>
	<p>Oxygen is a modern and elegant Onepage HTML template. Every single detail is carefully designed in order to create a wonderful user experience.</p>
	<p>Oxygen is very easy to set up and customize and comes with a well documented help file, which will assist you configure the template in minutes.</p>
	</section>
	
	<section id="trun_off_preloader">
	<div class="page-header"><h3>Trun off preloader</h3><hr class="notop"></div>
<p>
	Open the index.html file using any text editor. We recommend <a href="http://www.sublimetext.com/">Sublime Text</a>. Now look for the following code and remove them.</p>
<pre class="prettyprint lang-html linenums">
&lt;!--.preloader--&gt;

  &lt;div class=&quot;preloader&quot;&gt; &lt;i class=&quot;fa fa-circle-o-notch fa-spin&quot;&gt;&lt;/i&gt;&lt;/div&gt;

&lt;!--/.preloader--&gt;</pre>
<p>
	Save the file and refresh your browser.</p>
</section>
<section id="using_contact_form">
	<div class="page-header"><h3>Using Contact Form</h3><hr class="notop"></div>
<p>
	From the <strong>sendemail.php</strong> file just replace the email address and save the file.</p>
<pre class="prettyprint lang-php linenums">
&lt;?php

$name       = @trim(stripslashes($_POST[&#39;name&#39;])); 

$from       = @trim(stripslashes($_POST[&#39;email&#39;])); 

$subject    = @trim(stripslashes($_POST[&#39;subject&#39;])); 

$message    = @trim(stripslashes($_POST[&#39;message&#39;])); 

$to   <span class="Apple-tab-span" style="white-space:pre"> </span>= &#39;&#101;&#109;&#97;&#105;&#108;&#64;&#101;&#109;&#97;&#105;&#108;&#46;&#99;&#111;&#109;&#39;;//replace with your email


$headers   = array();

$headers[] = &quot;MIME-Version: 1.0&quot;;

$headers[] = &quot;Content-type: text/plain; charset=iso-8859-1&quot;;

$headers[] = &quot;From: {$name} &lt;{$from}&gt;&quot;;

$headers[] = &quot;Reply-To: &lt;{$from}&gt;&quot;;

$headers[] = &quot;Subject: {$subject}&quot;;

$headers[] = &quot;X-Mailer: PHP/&quot;.phpversion();


mail($to, $subject, $message, $headers);


die;</pre>
</section>
<section id="google_map">
	<div class="page-header"><h3>Google map</h3><hr class="notop"></div>
<p>
	Open <strong>index.html</strong> file and look for the code&nbsp;</p>
<pre class="prettyprint lang-html linenums">
&lt;div id=&quot;google-map&quot; class=&quot;wow fadeIn&quot; data-latitude=&quot;52.365629&quot; data-longitude=&quot;4.871331&quot; data-wow-duration=&quot;1000ms&quot; data-wow-delay=&quot;400ms&quot;&gt;&lt;/div&gt;</pre>
<p>
	From the above code just replace your <strong>data-latitude</strong> and <strong>data-longitude</strong> value.</p>
</section>
<section id="credits">
	<div class="page-header"><h3>Credits</h3><hr class="notop"></div>
<p>
	<strong>Javascript</strong></p>
<ul>
	<li>
		jquery.js - Javascript library</li>
	<li>
		<a href="http://getbootstrap.com/">bootstrap.min.js</a> - Twitter Bootstrap Framework</li>
	<li>
		<a href="https://github.com/protonet/jquery.inview">jquery.inview.min.js</a> -&nbsp;A jQuery plugin that adds a bindable &#39;inview&#39; event for detecting when an element is scrolled into view.</li>
	<li>
		<a href="http://mynameismatthieu.com/WOW/">WOW.JS </a>-&nbsp;Reveal Animations When You Scroll</li>
	<li>
		smoothscroll.js</li>
	<li>
		jquery.countTo.js</li>
	<li>
		<a href="http://lokeshdhakar.com/projects/lightbox2/">lightbox.min.js</a></li>
</ul>
<p>
	<strong>Images</strong></p>
<ul>
	<li>
		<a href="http://unsplash.com/">http://unsplash.com/</a></li>
	<li>
		<a href="http://www.freegreatpicture.com/">Free Great Pictures</a></li>
</ul>
</section>
<section id="thank_you">
	<div class="page-header"><h3>Thank You</h3><hr class="notop"></div>
<p>
	Finally thank you very much for choosing this template. Please keep that in mind that we are working very hard to providing better quality in coming days.</p>
<p>
	If you love your work then appreciate us by sharing this product in social media like twitter or facebook.</p>
</section>

	</div>
</body>
</html>